diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
index 4172ca7..004497c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
@@ -1733,7 +1733,7 @@
       <rdfs:label>Ragusa</rdfs:label>
       <skos:definition>The province of Ragusa in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ragusa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Ragusa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1763,7 +1763,7 @@
       <rdfs:label>Siracusa</rdfs:label>
       <skos:definition>The province of Siracusa in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Siracusa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Siracusa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1793,7 +1793,7 @@
       <rdfs:label>Enna</rdfs:label>
       <skos:definition>The province of Enna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Enna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Enna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1823,7 +1823,7 @@
       <rdfs:label>Messina</rdfs:label>
       <skos:definition>The province of Messina in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Messina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Messina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1853,7 +1853,7 @@
       <rdfs:label>Catania</rdfs:label>
       <skos:definition>The province of Catania in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Catania</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Catania</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1885,7 +1885,7 @@
       <rdfs:label>Sardegna</rdfs:label>
       <skos:definition>The region of Sardegna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Sardegna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Sardegna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1913,7 +1913,7 @@
       <rdfs:label>Cagliari</rdfs:label>
       <skos:definition>The province of Cagliari in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cagliari</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Cagliari</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1943,7 +1943,7 @@
       <rdfs:label>Carbonia-Iglesias</rdfs:label>
       <skos:definition>The province of Carbonia-Iglesias in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Carbonia-Iglesias</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Carbonia-Iglesias</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1973,7 +1973,7 @@
       <rdfs:label>Ogliastra</rdfs:label>
       <skos:definition>The province of Ogliastra in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ogliastra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Ogliastra</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2003,7 +2003,7 @@
       <rdfs:label>Oristano</rdfs:label>
       <skos:definition>The province of Oristano in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Oristano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Oristano</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2033,7 +2033,7 @@
       <rdfs:label>Olbia-Tempio</rdfs:label>
       <skos:definition>The province of Olbia-Tempio in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Olbia-Tempio</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Olbia-Tempio</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2063,7 +2063,7 @@
       <rdfs:label>Medio Campidano</rdfs:label>
       <skos:definition>The province of Medio Campidano in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Medio Campidano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Medio Campidano</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2093,7 +2093,7 @@
       <rdfs:label>Sassari</rdfs:label>
       <skos:definition>The province of Sassari in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Sassari</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Sassari</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2123,7 +2123,7 @@
       <rdfs:label>Nuoro</rdfs:label>
       <skos:definition>The province of Nuoro in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sardegna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Nuoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Nuoro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2155,7 +2155,7 @@
       <rdfs:label>Umbria</rdfs:label>
       <skos:definition>The region of Umbria in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Umbria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Umbria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2183,7 +2183,7 @@
       <rdfs:label>Perugia</rdfs:label>
       <skos:definition>The province of Perugia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Umbria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Perugia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Perugia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2213,7 +2213,7 @@
       <rdfs:label>Terni</rdfs:label>
       <skos:definition>The province of Terni in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Umbria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Terni</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Terni</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2245,7 +2245,7 @@
       <rdfs:label>Campania</rdfs:label>
       <skos:definition>The region of Campania in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Campania</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Campania</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2273,7 +2273,7 @@
       <rdfs:label>Napoli</rdfs:label>
       <skos:definition>The province of Napoli in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Napoli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Napoli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2303,7 +2303,7 @@
       <rdfs:label>Avellino</rdfs:label>
       <skos:definition>The province of Avellino in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Avellino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Avellino</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2333,7 +2333,7 @@
       <rdfs:label>Benevento</rdfs:label>
       <skos:definition>The province of Benevento in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Benevento</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Benevento</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2363,7 +2363,7 @@
       <rdfs:label>Salerno</rdfs:label>
       <skos:definition>The province of Salerno in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Salerno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Salerno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2393,7 +2393,7 @@
       <rdfs:label>Caserta</rdfs:label>
       <skos:definition>The province of Caserta in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Campania"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Caserta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Caserta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2425,8 +2425,8 @@
       <rdfs:label>Trentino-Südtirol</rdfs:label>
       <skos:definition>The region of Trentino-Südtirol in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Trentino-Südtirol</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trentino-Alto Adige</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Trentino-Südtirol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Trentino-Alto Adige</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2454,7 +2454,7 @@
       <rdfs:label>Trento</rdfs:label>
       <skos:definition>The province of Trento in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Trentino-Sudtirol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trento</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Trento</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2484,8 +2484,8 @@
       <rdfs:label>Bolzano</rdfs:label>
       <skos:definition>The province of Bolzano in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Trentino-Sudtirol"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bolzano</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Bozen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Bolzano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="de">Bozen</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2517,7 +2517,7 @@
       <rdfs:label>Lazio</rdfs:label>
       <skos:definition>The region of Lazio in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lazio</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Lazio</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2545,7 +2545,7 @@
       <rdfs:label>Frosinone</rdfs:label>
       <skos:definition>The province of Frosinone in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Frosinone</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Frosinone</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2575,7 +2575,7 @@
       <rdfs:label>Rieti</rdfs:label>
       <skos:definition>The province of Rieti in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Rieti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Rieti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2605,7 +2605,7 @@
       <rdfs:label>Roma</rdfs:label>
       <skos:definition>The province of Roma in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Roma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Roma</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2635,7 +2635,7 @@
       <rdfs:label>Viterbo</rdfs:label>
       <skos:definition>The province of Viterbo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Viterbo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Viterbo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2665,7 +2665,7 @@
       <rdfs:label>Latina</rdfs:label>
       <skos:definition>The province of Latina in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lazio"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Latina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Latina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2697,7 +2697,7 @@
       <rdfs:label>Toscana</rdfs:label>
       <skos:definition>The region of Toscana in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Toscana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Toscana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2725,7 +2725,7 @@
       <rdfs:label>Prato</rdfs:label>
       <skos:definition>The province of Prato in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Prato</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Prato</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2755,7 +2755,7 @@
       <rdfs:label>Pistoia</rdfs:label>
       <skos:definition>The province of Pistoia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pistoia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Pistoia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2785,7 +2785,7 @@
       <rdfs:label>Lucca</rdfs:label>
       <skos:definition>The province of Lucca in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lucca</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Lucca</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2815,7 +2815,7 @@
       <rdfs:label>Siena</rdfs:label>
       <skos:definition>The province of Siena in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Siena</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Siena</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2845,7 +2845,7 @@
       <rdfs:label>Massa-Carrara</rdfs:label>
       <skos:definition>The province of Massa-Carrara in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Massa-Carrara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Massa-Carrara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2875,7 +2875,7 @@
       <rdfs:label>Pisa</rdfs:label>
       <skos:definition>The province of Pisa in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pisa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Pisa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2905,7 +2905,7 @@
       <rdfs:label>Firenze</rdfs:label>
       <skos:definition>The province of Firenze in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Firenze</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Firenze</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2935,7 +2935,7 @@
       <rdfs:label>Arezzo</rdfs:label>
       <skos:definition>The province of Arezzo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Arezzo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Arezzo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2965,7 +2965,7 @@
       <rdfs:label>Livorno</rdfs:label>
       <skos:definition>The province of Livorno in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Livorno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Livorno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -2995,7 +2995,7 @@
       <rdfs:label>Grosseto</rdfs:label>
       <skos:definition>The province of Grosseto in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Toscana"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Grosseto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Grosseto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3027,7 +3027,7 @@
       <rdfs:label>Puglia</rdfs:label>
       <skos:definition>The region of Puglia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Puglia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Puglia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3055,7 +3055,7 @@
       <rdfs:label>Barletta-Andria-Trani</rdfs:label>
       <skos:definition>The province of Barletta-Andria-Trani in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Barletta-Andria-Trani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Barletta-Andria-Trani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3085,7 +3085,7 @@
       <rdfs:label>Foggia</rdfs:label>
       <skos:definition>The province of Foggia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Foggia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Foggia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3115,7 +3115,7 @@
       <rdfs:label>Lecce</rdfs:label>
       <skos:definition>The province of Lecce in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lecce</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Lecce</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3145,7 +3145,7 @@
       <rdfs:label>Bari</rdfs:label>
       <skos:definition>The province of Bari in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bari</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Bari</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3175,7 +3175,7 @@
       <rdfs:label>Brindisi</rdfs:label>
       <skos:definition>The province of Brindisi in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Brindisi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Brindisi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3205,7 +3205,7 @@
       <rdfs:label>Taranto</rdfs:label>
       <skos:definition>The province of Taranto in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Puglia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Taranto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Taranto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3237,7 +3237,7 @@
       <rdfs:label>Calabria</rdfs:label>
       <skos:definition>The region of Calabria in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Calabria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Calabria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3265,7 +3265,7 @@
       <rdfs:label>Reggio Calabria</rdfs:label>
       <skos:definition>The province of Reggio Calabria in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Calabria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Reggio Calabria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Reggio Calabria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3295,7 +3295,7 @@
       <rdfs:label>Vibo Valentia</rdfs:label>
       <skos:definition>The province of Vibo Valentia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Calabria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Vibo Valentia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Vibo Valentia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3325,7 +3325,7 @@
       <rdfs:label>Cosenza</rdfs:label>
       <skos:definition>The province of Cosenza in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Calabria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cosenza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Cosenza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
